/*setting----------------------------------------------------------------------*/
select::-ms-expand {
    display: none;
}
html{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 90%;
	color:#3c3c3c;
	height: 100%;
}
body{
	background-color: #cddbfc;
	height: 100%;
}
p{
	line-height: 1.8em;
}
a{
	text-decoration: none;
}
ul{
	list-style: none;
}
ul li p{
	line-height: 1.5em;
}
.font_red{
	color: #ff0000;
}
.wrapper{
	width: 100%;
	box-sizing: border-box;
}
.contents{
	max-width: 1200px;
	min-width: 900px;
	height: 100%;
	box-sizing: border-box;
	margin: 0px auto;
	text-align: center;
	display: flex;
}
.contents div,.contents_form div{
	text-align: left;
}

/*header-----------------------------------------------------------------------------------*/
header{
	width:100%;
	border-bottom: 5px solid #3366CC;
	background: #ffffff;
}
header h1{
	max-width: 1200px;
	min-width: 900px;
	padding: 10px 20px;
	margin: 0px auto;
	box-sizing: border-box;
}
header h1 img{
	max-width: 100%;
}

/*index---------------------------------------------------------------------------------------*/
/*accounting----------------------------*/
.accounting{
	width: 100%;
	background: #3366CC;
	position: fixed;
	bottom:0px;
	z-index: 100;
}
.accounting .accounting_contents{
	max-width: 1200px;
	min-width: 900px;
	margin: 0px auto;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.accounting .accounting_contents .summary{
	width: 73%;
	background: #cddbfc;
	border-radius: 6px;
	padding: 10px;
	margin-right: 10px;
}
.summary .summary_item{
	display: flex;
	justify-content: flex-end;
	font-weight: 600;
	align-items: center;
}
.summary .summary_item .quantity{
	padding-right: 20px;
	border-right: 1px dotted #ffffff;
}
.summary .summary_item .quantity,.summary .summary_item .schedule{
	margin-right: 20px;
}
.summary .summary_item .quantity dd,.summary .summary_item .schedule dd{
	font-size: 120%;
	padding-top: 10px;
}
.summary .summary_item li:last-child{
	padding: 15px;
	border-radius: 6px;
	background: #ffffff;
	min-width: 40%;
}
.summary .btm_info{
	display: flex;
}
.summary .btm_info dt{
	padding-right: 10px;
}
.summary .price,.summary .p_off{
	justify-content: space-between;
}
.summary .p_off dd{
	text-align: right;
}
.summary .price{
	padding-top: 10px;
	align-items: center;
}
.summary .price dd{
	font-size: 150%;
}
.btn_confirm{
	background: #ffffff;
	width: 25%;
	border-radius: 6px;
	font-size: 120%;
}
.btn_confirm a{
	display: block;
	width: 100%;
	padding: 20px 15px;
	box-sizing: border-box;
	color: #ffffff;
	background: #FF912A;
	font-weight: 600;
	border-radius: 6px;
}
.btn_confirm a:hover{
	opacity: .7;
}
.btn_confirm i{
	padding-left: 10px;
	box-sizing: border-box;
}
/*left----------------------------------------------*/
.left{
	width: 25%;
	height: 100%;
	min-width: 250px;
	padding:30px 20px 150px 20px;
	box-sizing: border-box;
}
.left .btn_add{
	margin: 0px auto;
	width: 100%;
	margin-bottom: 15px;
	background: #ffffff;
	border-radius: 6px;
}
.left .btn_add a{
	display: block;
	color:#ffffff;
	padding: 15px;
	box-sizing: border-box;
	background: #3366cc;
	font-weight: 600;
	border-radius: 6px;
	text-align: center;
}
.left .btn_add a:hover{
	opacity: .7;
	transition: all .3s;
}
.left .btn_add .disable{
	background: silver;
}
.left .btn_add .disable:hover{
	opacity: 1;
}
.left .item{
	position: relative;
	width: 100%;
	margin-top: 5px;
}
.left .item a{
	display: block;
	color: #3c3c3c;
}
.left .item .btn_delete{
	width: auto;
	position: absolute;
	right:5px;
	top:5px;
	font-size: 120%;
	color: #3366CC!important;
}
.left .item .btn_delete i{
	background: #ffffff;
	border-radius: 50%;
}

.left .item .item_link{
	border: 1px solid #3366CC;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 6px;
	background: rgba(255,255,255,.5);

}
.left .item .item_link:hover{
	background: rgba(255,255,255,1);
}
.left .item .stay{
	opacity: 1;
	background: #ffffff;
}
.left .item ul{
	display: flex;
	flex-wrap: wrap;
	padding-top: 15px;
}
.left .item ul li{
	padding-top:7px;
	line-height: 1.2em;
}
.left .item ul li:first-child,.left .item ul li:nth-child(2){
	padding-top:0px;
}
.left .item ul li:nth-child(odd){
	font-weight: 600;
	width: 40%;
}
.left .item ul li:nth-child(odd)::after{
	font-weight: 600;
	width: 40%;
}
.left .item ul li:nth-child(even){
	width: 60%;
	  text-indent: -0.3em;
	  padding-left: 0.5em;
	box-sizing: border-box;
}
.left .item ul li:nth-child(even)::before{
	content: ":";
	font-weight: 600;
	padding-right: 5px;
	margin-left: -5px;
	box-sizing: border-box;
}


/*right-------------------------------------------------------*/
.right{
	width: 75%;
	min-height: 400px;
	background: #fff;
	padding:30px 20px 150px 20px;
	box-sizing: border-box;
}

.right .scan_name p , .right .scan_category p{
	display: block;
	padding: 10px;
	border: 1px solid #3366CC;
	color: #3366cc;
	border-radius: 6px;
	font-weight: 600;
	font-size: 110%;
}
/*供試品名入力------------------*/
.right .scan_name ul{
	margin-top: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	box-sizing: border-box;
	background: #cddbfc;
	border-radius: 6px;
}
.right .scan_name li:nth-child(odd){
	font-weight: 600;
	box-sizing: border-box;

}
.right .scan_name li .item_name{
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid #bbbbbb;
	font-size: 100%;
	background: #ffffff;
}
.right .scan_name li .item_num{
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid #bbbbbb;
	font-size: 100%;
	background: #ffffff;
	width: 60%;
}
.right .scan_name li:nth-child(even){
	width: auto;
}
.right .scan_name li:first-child{
	padding-left: 0%;
	margin-right: 1%;
}
.right .scan_name li:nth-child(3){
	margin-left: 3%;
	margin-right: 1%;

}
/*select*/
.cp_ipselect {
	overflow: hidden;
	margin: 0px auto;
	text-align: center;
	width: auto;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl01 {
	position: relative;
	border: 1px solid #bbbbbb;
	background: #ffffff;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 1em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	font-size: 100%;
}

/*検査カテゴリ-------------------------*/
/*category----------------------------------------------------------------------*/
.item_category label.active {
    background: whitesmoke;
    background: oldlace;
}
/*tab---------------*/
.tab_wrap{
	width:100%;
	margin-top: 15px;
}
.tab_wrap input[type="radio"]{
	display:none;
}
.tab_area{
　width: 100%;
	display: flex;
}
.tab_area .item_category{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tab_area .item_category li{
	width: 32%;
	margin-top: 15px;
	position: relative;
}
.tab_area .item_category label{
	display:inline-block; 
	padding:15px; 
	box-sizing: border-box;
	text-align:center;
	width: 100%;
	color: #3366cc;
	border: 1px solid #d7d7d7;
	line-height: 1.5em;
}
.tab_area .item_category label span{
	background: #3366cc;
	color: #ffffff;
	padding: 5px;
	font-weight: 300;
	font-size: 60%;
	border-radius: 6px;
}
.tab_area .item_category label:hover{
	opacity: .7;
	transition: all .3s;
}
#tab1:checked ~ .tab_area .tab1_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab1:checked ~ .panel_area #panel1{
	display:block;
}
#tab2:checked ~ .tab_area .tab2_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab2:checked ~ .panel_area #panel2{
	display:block;
}
#tab3:checked ~ .tab_area .tab3_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab3:checked ~ .panel_area #panel3{
	display:block;
}
#tab4:checked ~ .tab_area .tab4_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab4:checked ~ .panel_area #panel4{
	display:block;
}
#tab5:checked ~ .tab_area .tab5_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab5:checked ~ .panel_area #panel5{
	display:block;
}
#tab6:checked ~ .tab_area .tab6_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab6:checked ~ .panel_area #panel6{
	display:block;
}
#tab7:checked ~ .tab_area .tab7_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab7:checked ~ .panel_area #panel7{
	display:block;
}
#tab8:checked ~ .tab_area .tab8_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab8:checked ~ .panel_area #panel8{
	display:block;
}
#tab9:checked ~ .tab_area .tab9_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab9:checked ~ .panel_area #panel9{
	display:block;
}
#tab10:checked ~ .tab_area .tab10_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab10:checked ~ .panel_area #panel10{
	display:block;
}
#tab11:checked ~ .tab_area .tab11_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab11:checked ~ .panel1_area #panel11{
	display:block;
}
#tab12:checked ~ .tab_area .tab12_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab12:checked ~ .panel1_area #panel12{
	display:block;
}
#tab13:checked ~ .tab_area .tab13_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab13:checked ~ .panel1_area #panel13{
	display:block;
}
#tab14:checked ~ .tab_area .tab14_label{
	font-weight: 600;
	border: 2px solid #3366cc;
}
#tab14:checked ~ .panel1_area #panel14{
	display:block;
}
#tab15:checked ~ .tab_area .tab15_label{
	font-weight: 600;
	border: 2px solid #3366cc;

}
#tab15:checked ~ .panel1_area #panel15{
	display:block;
}


.right .scan_category p{
	margin-top:30px;
}
.right .scan_category .item_checklist{
	margin-top: 30px;
	border: 1px solid #3366cc;
}
.item_checklist .checklist{
	display: flex;
	box-sizing: border-box;
	font-size: 85%;
}
.item_checklist .list_title{
	font-weight: 600;
	color: #ffffff;
	background: #3366cc;
}
.item_checklist li{
	border-bottom: 1px dotted #d7d7d7;
}
.item_checklist li:first-child,.item_checklist li:last-child{
	border-bottom: none;
}
.item_checklist .checklist li{
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4em;
	border-bottom: none;
	border-right: 1px dotted #d7d7d7;
	display: flex;
	align-items: center;
}
.item_checklist .checklist li:first-child{
	width: 10%;
}
.item_checklist .checklist li:nth-child(2){
	width: 40%;
}
.item_checklist .checklist li:nth-child(3){
	width: 15%;
	text-align: right;
}
.item_checklist .checklist li:nth-child(4){
	width: 15%;
}
.item_checklist .checklist li:nth-child(5){
	width: 10%;
}
.item_checklist .checklist li:nth-child(6){
	width: 10%;
	border-right: none;
}
/*checkbox--------------*/
.control{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-align: center!important;
}
.control label {
	line-height: 135%;
	position: relative;
	margin: 0.5rem;
	cursor: pointer;
}
.control .option-input {
	position: relative;
	margin: 0 1rem 0 0;
	cursor: pointer;
}
.control .option-input:before {
	position: absolute;
	z-index: 1;
	top: 0.125rem;
	left: 0.1875rem;
	width: 0.75rem;
	height: 0.375rem;
	content: '';
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
	        transition:         transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
	-webkit-transform: rotate(-45deg) scale(0, 0);
	        transform: rotate(-45deg) scale(0, 0);
	border: 2px solid #3366cc;
	border-top-style: none;
	border-right-style: none;
}
.control .option-input:checked:before {
	-webkit-transform: rotate(-45deg) scale(1, 1);
	        transform: rotate(-45deg) scale(1, 1);
}
.control .option-input:after {
	position: absolute;
	top: -0.125rem;
	left: 0;
	width: 1rem;
	height: 1rem;
	content: '';
	cursor: pointer;
	border: 2px solid #bbbbbb;
	background: #ffffff;
}



/*form------------------------------------------------------------------------------------*/
.contents_form{
	background: #ffffff;
	max-width: 1200px;
	min-width: 900px;
	height: 100%;
	margin: 0px auto;
	text-align: center;
	padding: 30px;
	box-sizing: border-box;
}
.contents_form .estimate p,.contents_form .input_form p{
    display: block;
    padding: 10px;
    border: 1px solid #3366CC;
    color: #3366cc;
    border-radius: 6px;
    font-weight: 600;
    font-size: 110%;
}
/*estimate----------------------*/
.estimate .item_elist{
	margin-top: 30px;
	border: 1px solid #3366cc;
}
.item_elist .elist{
	display: flex;
	box-sizing: border-box;
	font-size: 85%;
	
}
.item_elist .elist_title{
	font-weight: 600;
	color: #ffffff;
	background: #3366cc;
	text-align: left!important;
}
.item_elist li{
	border-bottom: 1px dotted #d7d7d7;
}
.item_elist li:first-child,.item_elist li:last-child{
	border-bottom: none;
}
.item_elist .elist li{
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4em;
	border-bottom: none;
	border-right: 1px dotted #d7d7d7;
	display: flex;
	align-items: center;
}
.item_elist .elist li:first-child{
	width: 20%;
}
.item_elist .elist li:nth-child(2){
	width: 49%;
	padding: 0px;

}
.item_elist .elist li:nth-child(3){
	width: 7%;
}
.item_elist .elist li:nth-child(4){
	width: 7%;
	padding: 0px;
}
.item_elist .elist li:nth-child(5){
	width: 7%;
}
.item_elist .elist li:nth-child(6){
	width: 10%;
	border-right: none;
}
.item_elist .elist .check_estimate{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.item_elist .elist .check_estimate li{
	border-right:none;
	padding: 10px;
	width: 100%!important;
}
.item_elist .elist li:nth-child(2) .check_estimate li,.item_elist .elist li:nth-child(4) .check_estimate li{
	border-bottom: 1px dotted #d7d7d7;
}
.item_elist .elist li:nth-child(4) .check_estimate li{
	text-align: right;
}
.item_elist .elist li:nth-child(2) .check_estimate li:last-child,.item_elist .elist li:nth-child(4) .check_estimate li:last-child{
	border-bottom: none;
}
.item_elist .elist_title li:nth-child(2),.item_elist .elist_title li:nth-child(4){
	padding: 10px;
}

/*e_summary----------------------*/
.e_summary{
	width: 100%;
	background: #cddbfc;
	border-radius: 6px;
	padding: 10px;
	margin-top: 15px;
	box-sizing: border-box;
}
.e_summary .e_summary_item{
	display: flex;
	justify-content: flex-end;
	font-weight: 600;
	align-items: center;
}
.e_summary .e_summary_item .e_quantity{
	padding-right: 20px;
	border-right: 1px dotted #ffffff;
}
.e_summary .e_summary_item .e_quantity,.e_summary .e_summary_item .e_schedule{
	margin-right: 20px;
}
.e_summary .e_summary_item .e_quantity dd,.e_summary .e_summary_item .e_schedule dd{
	font-size: 120%;
	padding-top: 10px;
}
.e_summary .e_summary_item li:last-child{
	padding: 15px;
	border-radius: 6px;
	background: #ffffff;
	min-width: 40%;
}
.e_summary .e_info{
	display: flex;
	justify-content: space-between;
}
.e_summary .e_info dt{
	padding-right: 10px;
}
.e_summary .e_price,.summary .p_off{
	justify-content: space-between;
}
.e_summary .p_off dd{
	text-align: right;
}
.e_summary .e_price{
	padding-top: 10px;
	align-items: center;
}
.e_summary .e_price dd{
	font-size: 150%;
}
.btn_correction{
	margin: 15px auto 0px auto;
	display: flex;
	justify-content: flex-end;
}
.btn_correction a{
	width: 10%;
	display: block;
    color: #ffffff;
    padding: 10px;
    box-sizing: border-box;
    background: #3366cc;
    border-radius: 6px;
    text-align: center;
}
.btn_correction a:hover{
	opacity: .7;
}
/*input_form----------------------*/
.input_form{
	margin-top: 30px;
}
.input_form .customer_form{
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	border-top:1px solid #d7d7d7;
}
.input_form .customer_form dt{
	width: 30%;
	font-weight: 600;
	background:#EDEDED;
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4em;
	border-bottom: 1px dotted #d7d7d7;
}
.input_form .customer_form dd span.error,
.input_form .customer_form dt span{
	font-size: 70%;
	color: #FF0000;
	font-weight: 300;
	padding-left: 5px;
	box-sizing: border-box;
}
.input_form .customer_form dd{
	width: 70%;
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4em;
	border-bottom: 1px dotted #d7d7d7;
}

.input_form .customer_form dd .form_item{
	padding: 8px;
	box-sizing: border-box;
	border: 1px solid #bbbbbb;
	font-size: 100%;
	background: #ffffff;
	width: 50%;
}
.input_form .customer_form dd .item_fname,.input_form .customer_form dd .item_name{
	width: 30%;
}
.input_form .customer_form dd .postal_code,.input_form .customer_form dd .telno{
	width: 15%;
}
.input_form .customer_form dd .item_address{
	width: 100%;
}
.input_form .customer_form dd span{
	padding-right: 5px;
	box-sizing: border-box;
}
.input_form .customer_form .hyphen{
	padding-left:5px;
	box-sizing: border-box;
}
/*select*/
.cp_ipselect_form {
	overflow: hidden;
	margin: 0px auto;
	text-align: left!important;
	width: 20%;
	float: left;
}
.cp_ipselect_form select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.cp_ipselect_form select::-ms-expand {
    display: none;
}
.cp_ipselect_form.cp_sl02 {
	position: relative;
	border: 1px solid #bbbbbb;
	background: #ffffff;
}
.cp_ipselect_form.cp_sl02::before {
	position: absolute;
	top: 1em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect_form.cp_sl02 select {
	padding: 8px 38px 8px 8px;
	font-size: 100%;
}
.btn_send,.btn_dl{
	background: #ffffff;
	width: 30%;
	border-radius: 6px;
	font-size: 120%;
	margin: 30px auto 0px auto;
}
.btn_send a,.btn_dl a{
	display: block;
	width: 100%;
	padding: 20px 15px;
	box-sizing: border-box;
	color: #ffffff;
	background: #FF912A;
	font-weight: 600;
	border-radius: 6px;
	text-align: center;
}
.btn_dl a{
	padding: 15px;
}
.btn_send a:hover,.btn_dl a:hover{
	opacity: .7;
}
.btn_send i,.btn_dl i{
	padding-left: 10px;
	box-sizing: border-box;
}

.basic {
    background-color: whitesmoke;
}
.inactive {
    color: lightgray;
}
.input_form .customer_form dd.error input {
    background-color: mistyrose;
}
/*baloon----------------------------------------------------------------------*/
.baloon{
	display: none;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 6px;
	background:#FFC879;
    color: #3c3c3c;
	font-size: 80%;
	line-height: 1.2em;
}
.baloon:after{
	position: absolute;
	top: 100%;
	left: 50%;
	height: 0;
	width: 0;
	border: 4px solid transparent;
	border-top: 4px solid #FFC879;
	content: "";
}
.item_category li label:hover + .baloon {
	display: block;
	top: -50px;
}
